Linux: Sicherheitslücke in glibc bringt Angreifern Root-Privilegien

Linux: Sicherheitslücke in glibc bringt Angreifern Root-Privilegien

Fast alle aktuellen Linux-Varianten sind von dem Sicherheitsleck betroffen, das Missetäter jedoch nicht aus der Ferne angreifen können. Updates stehen bereit.

Zitat-Quelle: heise

Dein Kommentar:

[mwai_chat]